/*
    Document   : layout.css
    Created on : 24.07.2009, 17:11:38
    Author     : Artem Kiselev aka hemantic

*/

.front_wrapper {
	width: 100%;
	min-width:1000px;
	text-align:center;
	display: block;
	overflow:hidden;
	position:relative;
	z-index:1;
}

.front {
	width:1000px;
	margin:auto;
	min-height:400px;
	zoom:1;
	display:block;
	position:relative;
	text-align:center;
}

#bot {
	width:1000px;
	margin:auto;
	height:133px;
	zoom:1;
	display:block;
	position:relative;
	z-index: 5;
	text-align:center;
}

.mask {
	position:relative;
	/*width:747px;*/
	margin: 0 auto;
	padding-right:253px;
	display:block;
	overflow:hidden;
	text-align:left;
	clear:both;
	*width:1000px;
}

.mask .fixedcolumn {
	width:253px;
	display:block;
	position:relative;
	float:right;
	right:-253px;
	*right:-245px;
	margin-left:-253px;
	overflow:visible;
}

.fixedcolumn .box {
	margin-right:13px;
}

.mask .block {
	float:left;
	*width:747px;
	*overflow:hidden;
}

.mainpart {
	float:left;
	position:relative;
	*width:755px;
	*overflow:hidden;
}

.front .contentpart {
	display:block;
	float:right;
}

.contentpart {
	float:right;
	width:476px;
	zoom:1;
	overflow:visible;
}

.inner-page .contentpart {
	width:554px;
}

.front .inner-page .contentpart .box {
	margin-right:5px;
}

.contentpart:after {
	content:"";
	display:block;
	clear:both;
}

.columnpart {
	float:left;
	width:271px;
	overflow:hidden;
}

.inner-page .columnpart {
	width:193px;
}

.columnpart .box {
	margin:2px 2px 0 14px;
}

#bot_wrapper {
	clear:both;
	text-align:center;
}